# Constant Field Values

## Contents

- org.apache.*

## org.apache.*

org.apache.sling.serviceuser.webconsole.impl.ServiceUserWebConsolePlugin
Modifier and Type
Constant Field
Value
`public static final String`
`COMPONENT_NAME`
`"org.apache.sling.serviceusermapping.impl.ServiceUserMapperImpl.amended"`
`public static final String`
`LABEL`
`"serviceusers"`
`public static final String`
`PN_ACTION`
`"action"`
`public static final String`
`PN_ALERT`
`"alert"`
`public static final String`
`PN_APP_PATH`
`"appPath"`
`public static final String`
`PN_BUNDLE`
`"bundle"`
`public static final String`
`PN_CONFIGURATION_INSTANCE_IDENTIFIER`
`"configurationInstanceIdentifier"`
`public static final String`
`PN_NAME`
`"name"`
`public static final String`
`PN_SUB_SERVICE`
`"subService"`
`public static final String`
`PN_USER`
`"user"`
`public static final String`
`PN_USER_PATH`
`"userPath"`
`public static final String`
`TITLE`
`"Service Users"`